
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.App {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  overflow: hidden;
  margin-top: 30px;
  height:100vh;
  width: 100vw;
  background-color: white;
}

.row{
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: auto auto auto;
  gap:11px;
  border-radius: 4px;
  background-color: lightskyblue;
  width: 300px;
  overflow: hidden;
  /* box-shadow: 6px 5px 8px rgba(0,0,0,1); */
}

.home{
  justify-content: center;
  display: flex;
  align-items: center;
  width: 93px;
  height: 93px!important;
  background-color: white;
  text-align: center!important;
  cursor: pointer;
}

.squre{
  width: 85px;
  height: 85px;
  display: block;
  align-items: center;
  border-radius: 4px;
  justify-content: center;
  text-align: center; }



.squre.circle{
  background:url('img/circle2.png')no-repeat;
  background-size: cover;
  display: block;
}

.squre.cross{
  background:url('img/cross.png') no-repeat center ;
  background-size: cover;
  display: block;

}

